.single .post.type-post p {
line-height: 1.4;
margin-block-start: 0em;
margin-block-end: 1.4em;
}

h4, .h4 {
font-size: 1.3em;
font-weight: 500;
font-family: 'aktiv-grotesk', sans-serif;
margin-block-end: 0.4em;
}

#pubexchange_rail a.pe-headline {
font: 300 18px/20px 'aktiv-grotesk', sans-serif !important;
}

#pubexchange_rail a.pe-partner-name {
font: 300 13px/16px 'aktiv-grotesk', sans-serif !important;
color: #aaaaaa !important;
}

#pubexchange_rail .pe-title{ 
font:300 15.5/28px 'Source Serif Pro',serif !important;
letter-spacing: .05em !important;}

h2.advertise, .advertise h2 {
font-size: 1.4em;
line-height: 1.3em;
margin-bottom: 0.375em;
padding: 2px;
border-bottom: 1.5px solid #000;
display: table;
}
.stickit.vc_col-sm-4 {
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  z-index:4;
}

.stickit.vc_column_container {
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  z-index:4;
}

.newsletter-signup img {
border: 0;
max-width: 60%;
}

.copyright {
color: #bbb !important;
font-family: "aktiv-grotesk", sans-serif !important;
text-transform: uppercase;
font-size: .75em !important;
position: relative;
top: 87px;
}

.footer .footer-logo {
border: 0px !important;
position: relative;
top: -20px;
margin-bottom: 30px !important;
text-align:center;
}

.careers-list .content-list-wrapper .hentry .entry-title {
font-family: "aktiv-grotesk", sans-serif !important;
font-size: 1.4em;
font-weight: 500;
color: #865633;
}

.loop-wrapper .hentry.category-work-at-cottages-gardens {
border-bottom: none;
}

.careers-list .h2.entry-title {
margin-bottom: 0 !important;
margin-top: 3px !important;
text-decoration: underline;
}

.careers-list .content-list-wrapper .hentry .entry-title a {
font-family: "aktiv-grotesk", sans-serif !important;
font-weight: 500;
line-height: 1.3;
color: #865633;
}

.careers-list .entry-content {
padding: 5px 0 0;
}

.careers-list .entry-content p {
font-size: 1.1em;
line-height: 1.4;
color: #4a4a4a;
font-family: 'Source Serif Pro', serif !important;
font-weight: 400;
margin-bottom: 0px !important;
}

h2.careers-list, .careers-list h2 {
font-family: 'Playfair Display' !important;
font-size: 1.4em;
font-weight: 600 !important;
margin-bottom: 3px;
padding-bottom: 0px;
}

.career-listing strong {
font-family: "aktiv-grotesk", sans-serif !important;
font-weight: 700 !important;
font-size: 1em;
}

.career-listing h4 {
font-family: "aktiv-grotesk", sans-serif !important;
font-weight: 700 !important;
font-size: 1em;
margin-bottom: 3px !important;
}

.career-listing h3 {
font-family: "aktiv-grotesk", sans-serif !important;
font-weight: 500 !important;
font-size: 1.4em;
margin-bottom: 0px !important;
}

.career-listing h5 {
font-family: "aktiv-grotesk", sans-serif !important;
font-weight: 300 !important;
font-size: .9em;
margin: 0;
}

.career-listing ol, ul li {
font-size: 1.1em;
line-height: 1.8em;
}
.career-listing h1 {
margin-top: 30px;
}

.utility-page h1 {
margin-top: 30px;
}

h3.entry-title {
margin-bottom: 3px !important;
}

.hero-carousel h3.entry-title {
margin-bottom: 15px !important;
}

.content-list-wrapper.hero-carousel.content-list-grid .hentry .entry-title {
font-size: 40px !important;
line-height: 1.3em;
margin-bottom: 5px !important;
}

.hero-carousel .hentry .entry-title a {
font-size: 40px !important;
line-height: 1.3em;
}

.hero-carousel .entry-author {
margin-top: 3px;
}


.whatsnew .categories-list {
margin-bottom: 3px;
}

.whatsnew h3.entry-title {
margin-bottom: 3px !important;
}

.spotlight-copy a {
float: left;
margin: 0 15px 0 0;
}

.sales-promo-text p {
 font-size: 1em;
 line-height: 1.3em;
}

.content-list-wrapper .hentry .entry-title {
    font-family: 'Playfair Display';
    font-weight:700;
}

.issue-articles .categories-list, .tags-list {
font-size: .85em;
margin-bottom: 2px;
}

.issue-articles h3.entry-title {
margin-bottom: 12px !important;
}

.content-list-wrapper .entry-content p {
font-size: 1.1em !important;
}

.content-list-wrapper.content-list-grid .hentry .entry-title {
font-size: 1.25em !important;
}

.content-list-wrapper.sig-events-list.content-list-grid .hentry .entry-title {
font-size: 1.1em !important;
}

.content-list-wrapper.content-list-grid .col-span-3 .hentry .entry-title {
font-size: 1.25em !important;
}

.content-list-wrapper.subcat-hero.content-list-grid .hentry .entry-title {
font-size: 1.8em !important;
}

.single.single-issue h1.entry-title {
margin-bottom: 30px;
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

.content-list-wrapper.content-list-basic .hentry.post {
/*border-bottom: 1px dotted #333;*/
padding-bottom: 15px !important;
margin-bottom: 25px !important;
}

.content-list-wrapper.whatsnew.content-list-basic .hentry.post {
/*border-bottom: 1px dotted #333;*/
padding-bottom: 20px !important;
margin-bottom: 20px !important;
}

.primary-nav-wrapper .primary ul li a {
font-size: .525em;
font-weight: 500;
padding: 0px 15px;
}

.single.single-post .entry-meta, .single.single-post .entry-meta a {
font-family: aktiv-grotesk, sans-serif !important;
color: #444 !important;
font-weight: 300 !important;
}

.single .entry-meta-wrapper {
margin: 10px 0 20px 0;
}

.vc_btn3.vc_btn3-size-md {
font-size: 18px;
}

.single.single-post h1.entry-title {
font-size: 2.2em !important;
line-height: 1.2em !important;
}

.single .post.type-post p {
line-height: 1.4;
}

@media screen and (max-width: 480px) {
.hero-carousel .hentry .entry-title a {
font-size: 32px !important;
line-height: 1.2em;
}
.content-list-wrapper.hero-carousel.content-list-grid .hentry .entry-title {
font-size: 32px !important;
line-height: 1.2em;
}
.single.single-post h1.entry-title {
font-size: 2em !important;
line-height: 1.2em !important;
}
.single .post.type-post p {
font-size: 1.25rem;
line-height: 1.3;
}
.header .search-form-wrapper {
top: 3px;
}
.vc_btn3.vc_btn3-size-md {
font-size: 16px;
}
.hero-carousel.cl-Carousel .flex-direction-nav a {
width: 32px;
opacity: .25;
}

}

@media screen and (min-width: 480px) {
.header .search-form-wrapper {
top: 12px;
}
}

.gtx-gallery-slider .flex-direction-nav a.flex-next, .gtx-gallery-slider .flex-direction-nav a.flex-prev {
width: 40px;
}
.hero-carousel.cl-Carousel .flex-direction-nav a {
width: 40px;
opacity: .25;
}

.pics-link .vc_btn3.vc_btn3-size-lg {
font-size: 1.2em;
}

.pl-slider-cnt.pl-slider-dot-bottom-center, .pl-slider-cnt.pl-slider-dot-bottom-left, .pl-slider-cnt.pl-slider-dot--bottom-right {
margin-bottom: 10px;
}

.pl-outerdesc-layout1 .pl-outer-details {
padding: 0;
}

.hentry.post h5.subtitle {
color: #444;
font-weight: 300;
}

h2.right-list, .right-list h2 {
font-family: 'Playfair Display' !important;
font-size: 1.3em;
font-weight: 700 !important;
text-decoration-line: underline;
margin-bottom: 10px;
border-bottom: solid 0px #333;
padding-bottom: 0px;
text-align:center;
}

.right-list {
border: 1px solid #eaeaea;
}

.right-basic .hentry .entry-title a {
font-family: 'aktiv-grotesk', sans-serif;
font-weight: 300;
line-height: 1.3;
}

.content-list-wrapper.right-basic .hentry .entry-title {
font-size: 1.1em;
}

.right-basic {
padding: 0 5px 0 10px;
}

.content-list-wrapper.right-basic.content-list-basic .hentry.post {
padding-bottom: 20px !important;
margin-bottom: 20px !important;
}

.flex-video, #playerdisplay, .videoplayer {
    position: relative;
    padding-top: 25px !important;
    padding-bottom: 67.5% !important;
    height: 0;
    overflow: hidden;
}

.flex-video.widescreen, #playerdisplay.widescreen, .videoplayer.widescreen {
    padding-bottom: 57.25%;
}

.flex-video.vimeo, #playerdisplay.vimeo, .videoplayer.vimeo {
    padding-top: 0;
}

.flex-video iframe, .flex-video object, .flex-video embed, #playerdisplay iframe, #playerdisplay object, #playerdisplay embed, .videoplayer iframe, .videoplayer object, .videoplayer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute;
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

.magazine-row .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {
padding: 5px 20px;
}

.magazine-row .vc_btn3.vc_btn3-size-md {
padding: 5px 20px;
}

.bigevents-title h2 {
border-bottom-width: 4px;
color: #998C7C !important;
border-bottom: solid 4px #998c7c;
display: inline-block;
font-family: 'aktiv-grotesk', 'Roboto', helvetica-neue, sans-serif !important;
font-size: 1.7em;
text-transform: uppercase;
font-weight: 300;
text-align: center;
position: relative;
  left: 50%;
  transform: translateX(-50%); 
padding:0 10px 4px 10px;
margin-bottom: 0 !important;
}

.signature-page h2 {
font-size: 1.5em !important;
font-weight: 300 !important;
line-height: 1.4em;
margin-bottom: 0.5em;
}

.signature-page h1 {
margin-bottom: 20px;
margin-top: 30px;
}

#linen-back {
background: #ffffff;
}

.newsletter-row {
    background: #eeeeee;
}

.newsletter-signup .vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat{
	font-family: 'aktiv-grotesk', sans-serif !important;
	font-weight: 700;
	font-size:.9em;
	letter-spacing:1px;
}

.content-list-wrapper .archive-link {
margin: 0 !important;
padding: 5px;
display: inline-block;
font-family: 'aktiv-grotesk', sans-serif !important;
font-size: 1.1em !important;
text-transform: uppercase !important;
font-weight: 300 !important;
letter-spacing: .075em;
text-align: center !important;
position: relative;
left: 50%;
transform: translateX(-50%);
border: 1px solid;
border-color: #a28168;
}

.content-list-wrapper .archive-link a:after {
content: "";
		}

.content-list-wrapper .archive-link a:hover{
background: #a28168;
color: #fff;
font-weight: 500;
}

.content-list-wrapper .archive-link a::after {
content: "";
}

.archive-link a::after {
content: "";
}

.ad-manager-placeholder.spotlight-shell {
display: flex;
justify-content: center;
align-items: center;
}

.post-template-default .footer {
    margin-top: -15px;
}

@media (min-width: 751px) {

	.deeds-header {
		max-width: 600px;
	}
	}
	
@media (max-width: 480px) {

	.deeds-header {
		max-width: 100%;
	}
	}

@media (max-width: 750px) and (min-width: 481px) {

	.deeds-header {
		max-width: 70%;
	}
	}